//	Zinc Application Framework - Z_HELP.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <z_help.hpp>
#define ZAF_HELP_STUB_INFO
#include "gbl_def.cpp"

// --- ZafHelpStub ----------------------------------------------------------

ZafHelpStub::ZafHelpStub(void)
{
}

ZafHelpStub::~ZafHelpStub(void)
{
}

